Delete API key
Request:
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
The body of the api key deletion request
userIdstringOptionalExample:
User ID
5292f559-d134-4214-a9bb-4c232f0e0991organizationIdstringOptionalExample:
Organization ID
527c351a-c92d-427d-a349-53cb6f5828ffkeyIdstringOptionalExample:
API key ID
b0296013-f776-4338-bda4-dd4d136367ccResponses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
responsenullRequired
The body of the api key deletion response
post/partner/api/delete-api-keys
POST /partner/api/delete-api-keys HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 152
{
"userId": "5292f559-d134-4214-a9bb-4c232f0e0991",
"organizationId": "527c351a-c92d-427d-a349-53cb6f5828ff",
"keyId": "b0296013-f776-4338-bda4-dd4d136367cc"
}200Success
{
"success": true,
"response": null
}Last updated